# Create Integration

Endpoint: POST /gateway/ssca-manager/v1/orgs/{org}/projects/{project}/integration
Version: 1.0
Security: x-api-key

## Path parameters:

  - `org` (string, required)
    Harness organization ID

  - `project` (string, required)
    Harness project ID

## Header parameters:

  - `Harness-Account` (string, required)
    Identifier field of the account the resource is scoped to. This is required for Authorization methods other than the x-api-key header. If you are using the x-api-key header, this can be skipped.

## Request fields (application/json):

  - `installation_id` (string)

  - `connector_id` (string)

  - `type` (any)
    Enum: "GITHUB", "HARNESS"

## Response 200 fields (application/json):

  - `connector_id` (string)

  - `type` (string)
    Enum: "GITHUB", "HARNESS"

  - `status` (string)
    Enum: "ACTIVE", "INACTIVE"

  - `last_scan_at` (integer)

  - `org` (string)

  - `id` (string)

## Response 403 fields (application/json):

  - `status` (integer)

  - `code` (string, required)

  - `message` (string, required)


## Response 400 fields

## Response 401 fields

## Response 500 fields
